camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexey Markevich <amarkev...@talend.com>
Subject Re: karaf issues with camel and activemq latest 2.17.2
Date Mon, 08 Aug 2016 13:11:19 GMT
ActiveMQ 5.13.4 contains a fix for 'activemq-osgi defines wrong range for  
org.springframework.osgi' [1]

1. https://issues.apache.org/jira/browse/AMQ-6271


On Mon, 08 Aug 2016 00:11:17 +0300, Tim Jones <tim@mccarthy.co.nz> wrote:

> Maybe related to this
> http://karaf.922171.n3.nabble.com/ActiveMQ-and-Camel-2-17-x-on-Karaf-td4046427.html
>
>
>
> --
> View this message in context:  
> http://camel.465427.n5.nabble.com/karaf-issues-with-camel-and-activemq-latest-2-17-2-tp5786124p5786131.html
> Sent from the Camel - Users mailing list archive at Nabble.com.


-- 
Regards, Alexey.

Mime
View raw message